Subject: Re: [RFC] GIT user survey

From: [email-masked] (Randal L. Schwartz)
Date: 24 Jun 2006 12:54:38 -0700

>>>>> "Paolo" == Paolo Ciarrocchi <[email-masked]> writes:

Paolo> On 24 Jun 2006 10:05:33 -0700, Randal L. Schwartz <[email-masked]> wrote:
>> >>>>> "Paolo" == Paolo Ciarrocchi <[email-masked]> writes:
>> 
Paolo> 1. Do you use the GIT wiki?   If yes, do you find it useful?
>> There's a git wiki??

Paolo> Yup.
Paolo> http://git.or.cz/gitwiki/FrontPage

I think my point is that I read this list regularly, but
I had no idea there was a wiki.  Where is it being promoted?
Surely not on git(1).  Was it announced here?  How often?

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!